.time span {
	display: inline-block;
	margin-right: 10px;
}
#mobile-menu {
	display: none;
}
#albums-page .slide_name span {
	display: none;
}
.desktop {
	display: block;
}

@media screen and (max-width: 1024px) {
	.desktop {
		display: none;
	}
	.center {
		width: 100%;
	}
	.header, .header_main {
			width: 100%;
			height: initial;
			background: #70C1F6;
	}
	.header_main {
		height: initial;
	}
	.logo {
		float: none;
		position: absolute;
		padding: 6px 5px 5px;
	}
	.menu {
		float: none;
		width: initial;
		height: initial;
	}

	.search_bar {
		float: none;
		width: 100%;
		height: initial;
		margin: 0;
		padding: 0;
		background: #238AD9;
		text-align: right;
		line-height: 30px;
	}
	.phone, .time {
		float: none;
		width: initial;
		height: initial;
	}
	.phone p {
		float: none;
		display: inline-block;
		margin: 0 10px 0;
		padding: 0;
	}
	.time {
		margin-right: 20px;
	}
	.time span {
		display: none;
	}

	#mobile-menu {
		display: block;
		float: right;
		width: 30px;
		margin: 30px 20px 20px;
		cursor: pointer;
	}
	#mobile-menu span {
		display: block;
		width: 100%;
		height: 4px;
		background: #fff;
		margin: 0 0 5px;
	}

	.menu br {
		display: none;
	}
	.main_menu {
		display: none;
		float: none;
		width: initial;
		height: initial;
		margin: 0;
		background: #fff;
	}
	.main_menu * {
		float: none !important;
	}
	.main_menu ul li {
		display: block;
	}
	.main_menu > nav > ul > li > a {
		padding: 5px 20px;
		color: #c00;
		font-weight: bold;
		text-transform: uppercase;
	}
	.main_menu ul ul {
    display: block;
	}
	#mobile-menu div {
		color: #fff;
		font-family: monospace;
		font-weight: bold;
	}
	nav {
		padding: 10px 0;
	}
	nav ul li ul, .sub_menu {
		position: relative;
		top: 0;
		margin-left: 20px;
	}
	nav ul li ul li, nav ul li ul li:hover, nav ul li ul li a:hover {
		background: none;
	}
	img.tri {
		display: none;
	}


	#searchwrapper, .designer_div {
		display: none;
	}

	.footer {
		height: initial;
		padding-bottom: 20px;
		background: none;
		background-color: #003665;
	}
	.footer_main, .footer_message, .footer_menu, .copyright {
		width: 100%;
		height: initial;
		background: none;
	}
	.footer_main {
		width: 85%;
	}
	.footer p, .footer_menu ul, .copyright ul {
		font-size: .8rem;
	}
	.copyright ul {
		margin-top: 20px;
	}

}

/**
 * Desktop version of site is wider than 997px
 */
.mobile, .mobile.banner {
	display: none;
}
@media screen and (max-width: 997px) {
	.slider, .video, .main_content, .desktop {
		display: none;
	}
	.subpage .slider,	.subpage .slider_main2, .subpage .slides {
		display: block;
		position: relative;
		width: 100%;
		height: initial;
		background: none;
		border: none;
	}
	.subpage .slides img {
		width: 100%;
	}
	.subpage .slider .slide_name {
		width: 100%;
		margin-top: 10px;
	}
	.subpage .slide_name p {
		width: 100%;
		margin: 0;
		padding: 0;
		color: #000;
		font-size: 1.6rem;
		text-align: center;
	}

	nav.mobile, .mobile {
		display: block;
		font-family: cambria, Avenir, sans-serif;
		font-size: 1.1rem;
	}
	.mobile.container {
		padding: 40px 20px 0;
	}
	.mobile .wrapper {
		padding-bottom: 40px;
		border-bottom: solid 1px #ddd;
	}
	.mobile .section_title {
		width: 80%;
		margin: 0 auto 20px;
		text-align: center;
		text-transform: uppercase;
	}
	.mobile p {
		line-height: 1.5;
	}

	.mobile.banner {
		position: relative;
		display: table;
		vertical-align: middle;
		width: 100%;
		background: #fff;
		background-size: cover;
		box-sizing: border-box;
		overflow: hidden;
		color: #000;
		text-align: center;
		padding: 30px 30px 0;
	}
	.mobile.banner .shade {
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 5;
		background: #165787;
		opacity: .7;
	}
	.mobile.banner .content {
    position: relative;
		display: table-cell;
		vertical-align: middle;
		width: 100%;
		padding: 0;
		z-index: 10;
    overflow: hidden;
		background: none;
		text-align: center;
		text-shadow: 0 2px 4px rgba(0,0,0,.4);
	}
	.mobile.banner h3 {
		width: 80%;
		margin: 0 auto;
		font-weight: normal;
		text-transform: uppercase;
	}
	.mobile.banner p {
		width: 80%;
		margin: 0 auto;
	}
	.mobile.banner img {
		display: block;
		margin: 30px auto;
	}
	.mobile.banner .tel, .footer .mobile .tel {
		display: block;
		margin: 30px 0;
		color: #238AD9;
		font-size: 1.4rem;
		text-shadow: none;
	}
	.mobile.banner .tel i, .footer .mobile .tel i {
		margin-right: 10px;
		font-size: 1.6rem;
		line-height: 30px;
		vertical-align: top;
	}
	#img-slogan {
		width: 240px;
	}
	.mobile.banner img:last-of-type {
		margin-bottom: 0;
	}
	.mobile.banner a {
		display: block;
		margin: 20px auto;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
	}
	.mobile.banner a:hover {
		text-decoration: underline;
	}

	.subpage .main_content {
		display: block;
		background: none;
	}
	.subpage .page_content, .subpage .main_page, .subpage .message {
		width: 100%;
	}
	.subpage .photograph {
		margin: 10px auto;
	}
	.subpage .main_page {
		padding-top: 0;
	}
	.subpage .main_page, .subpage .page_intro, .subpage .introduction3, .subpage .page_content, .subpage .content_shadow, .subpage .photo_scan {
		width: 100%;
		height: initial;
		padding: 0;
		background: none;
		border: none;
	}
	.subpage .introduction3 p {
		padding: 10px 20px 15px;
		font-size: 1.5rem;
	}
	.subpage .introduction3 p span {
		display: none;
	}
	.subpage .main_page_content2 p {
		text-align: left;
	}
	.photograph span {
		display: block;
	}
	.subpage .message p {
		font-size: 1.3rem;
	}
	.subpage .personal_assist {
		width: 100%;
		margin: 0;
	}
	.subpage .photo_section {
		margin: 10px 0;
	}
	.subpage .photo_section .fleft, .subpage .photo_section .fright {
		float: none;
	}
	.subpage .photo_section .gradpa {
		max-width: 260px;
		margin-bottom: 10px;
	}
	.subpage .photo_section img {
		max-width: 250px;
	}
	.subpage .photo_section .left_shadow {
		display: none;
	}
	.subpage .photo_section .graph {
		margin: 0;
	}
	.subpage .home_archive .graph {
		width: 100%;
		margin-bottom: 0;
	}
	.subpage .graph.p_left {
		margin: 0 0 14px;
		width: 100%;
	}
	.subpage #defineGoalClick, .subpage .photograph span br {
    display: none;
	}
	.subpage .message {
		display: none;
		padding: 20px;
		font-size: 1.2rem;
		box-sizing: border-box;
	}
	#contact-us-page .message {
		display: block;
	}

	#scanning-team img {
		display: block;
		width: 100%;
		max-width: 800px;
		margin: 0 auto 5px;
	}

	#uber-legacy {
		padding-top: 20px;
	}
	#uber-legacy .section_title {
		font-size: 1.3rem;
	}
	#uber-legacy .gallery {
		display: table;
		margin: 0 auto;
	}
	#uber-legacy .gallery div {
		display: inline-block;
		width: 32%;
		height: 70px;
		padding: 10px;
		box-sizing: border-box;
		text-align: center;
	}
	#uber-legacy .gallery img {
		display: inline-block;
		vertical-align: middle;
	}

	#about-us {
		background: #fff;
		color: #000;
		padding-bottom: 40px;
		border-bottom: solid 1px #ddd;
	}
	#about-us > h4 {
		width: 80%;
		margin: 0 auto 20px;
		text-align: center;
	}
	#about-us div p {
		margin-left: 10px;
		font-size: 1.2rem;
		font-style: italic;
	}
	#about-us div h4 {
		margin: 30px 0 5px;
		color: #238AD9;
		text-decoration: underline;
	}
	#about-us p {
		margin-bottom: 20px;
		font-size: .9rem;
		font-style: italic;
		opacity: .9;
	}

	#home-features ul {
		width: 90%;
		margin-left: 20px;
	}

	#about-us-page .main_page_about, #about-us-page .main_page_top, #about-us-page .main_page_content,
	#about-us-page .main_page_content2, #about-us-page .our_mission, #about-us-page .about_us_content,
	#about-us-page .introduction2, #destination-services-page .main_page_top, #destination-services-page .main_page_content,
	#destination-services-page .main_page_destination, #destination-services-page .main_page_content2,
	#destination-services-page .introduction2, #contact-us-page .main_page_contact, #contact-us-page .introduction,
	#contact-us-page .main_page_content, #contact-us-page .main_page_content2, #contact-us-page .contact_content,
	#team-page .main_page_content, #team-page .main_page_content2, #terms-page .main_page_content {
    width: 100%;
		background: none;
		box-sizing: border-box;
	}
	#terms-page .main_page_content {
		margin-top: 30px;
	}
	#about-us-page .main_page_btm, #about-us-page .main_page_top,
	#destination-services-page .main_page_btm, #destination-services-page .main_page_top,
	#contact-us-page .main_page_btm, #team-page .main_page_top, #team-page .main_page_btm,
	#terms-page .main_page_top, #terms-page .main_page_btm {
		display: none;
	}
	#contact-us-page .main_page_top2 {
		width: 100%;
		height: initial;
		background: none;
		padding: 0;
	}
	#contact-us-page .contact_head, #contact-us-page .contact_content, #terms-page .main_page_content2 {
		background: none;
	  height: initial;
		margin: 10px auto;
		width: 85%;
	  padding: 0;
	}
	#about-us-page .page_intro p, #about-us-page .slide_name p {
		font-style: normal;
		width: 100%;
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 1.6rem;
    text-align: center;
	}
	#about-us-page .main_page_about, #destination-services-page .main_page_destination, #contact-us-page .main_page_contact {
		padding: 0;
	}
	#contact-us-page .main_page_content, #contact-us-page .main_page_content2, #contact-us-page .contact_content,
	#team-page .main_content, #team-page .content_shadow, #team-page .page_content, #team-page .main_page {
		height: initial;
		min-height: 0;
	}
	#about-us-page .our_mission, #destination-services-page .destination_head, #team-page .destination_head {
		min-height: 0;
		margin: 0 auto;
		width: 85%;
	}
	#destination-services-page .destination_head br, #contact-us-page .contact_head br {
		display: none;
	}
	#about-us-page .our_mission h2, #destination-services-page .destination_head h2, #contact-us-page .contact_head h2,
	#team-page .destination_head h2, #terms-page h2 {
		margin: 0;
		padding: 0;
		color: #e46d20;
		font-family: Avenir;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: -0.5px;
	}
	#team-page .slide_name * {
		float: none;
		font-size: 1.3rem;
	}
	#team-page .slide_name .container {
		padding-top: 15px;
	}
	#about-us-page .introduction2, #destination-services-page .main_content, #destination-services-page .page_content,
	#destination-services-page .main_page_destination, #contact-us-page .main_content, #contact-us-page .page_content,
	#contact-us-page .main_page_contact, #contact-us-page .introduction {
		height: initial;
		min-height: 0;
	}
	#about-us-page .introduction2 p, #contact-us-page .introduction p {
    padding: 40px 20px 30px;
    font-size: 1.5rem;
		width: 100%;
    margin: 0 auto;
    text-align: center;
    font-family: calibri;
		box-sizing: border-box;
	}
	#about-us-page .introduction2 p {
		font-size: 1.4rem;
	}
	#contact-us-page .introduction, #destination-services-page .introduction3 {
		display: none;
	}
	#about-us-page .about_us_content {
    margin: 10px auto;
		width: 85%;
    height: auto;
	}
	#destination-services-page .destination_images, #team-page .destination_images {
		display: none;
		height: initial;
	}
	#destination-services-page .destination_images.mobile, #team-page .destination_images.mobile {
		display: block;
		width: 80%;
		margin: 0 auto;
	}
	#destination-services-page .destination_images.mobile img, #team-page .destination_images.mobile img {
		width: 100%;
	}
	#about-us-page .about_us_content p {
		margin: 0 0 14px;
		word-wrap: break-word;
		text-align: left;
		font-family: Avenir;
		font-size: 14px;
		font-style: normal;
	}
	#about-us-page .info, #destination-services-page .info {
		padding: 0;
	}
	#destination-services-page .destination_p1 {
		margin-top: 10px;
	}
	#contact-us-page .contact_phone {
		width: 100%;
		height: initial;
		margin: 10px 0 0;
	}
	#contact-us-page .contact_phone a {
		overflow-wrap: break-word;
  	word-wrap: break-word;
	}
	#contact-us-page .contact_content p {
		padding: 0;
	}
	#contact-us-page .contact_content p:first-child {
		padding-top: 10px;
	}
	#contact-us-page label {
		display: none;
	}
	#contact-us-page label.show {
		display: block;
	}
	#slides-page .page_intro {
		display: none;
	}
	#terms-page .main_page_content2 .fees2 {
		width: 100%;
	}
	#terms-page .main_page_content2 ul li {
    font-family: avenir;
    font-size: 12px;
    padding: 0;
    margin: 0 0 18px 0;
    width: initial;
	}
	#documents-page .slide_name {
		display: none;
	}
	#albums-page .slide_name p {
		padding-bottom: 25px;
		font-size: 1.4rem;
	}
	#albums-page .page_intro {
		display: none;
	}

	#absolute-privacy h3 {
		color: #1F497D;
	}
	#absolute-privacy img, #design-experience img {
		display: block;
		margin: 20px auto;
	}
	#absolute-privacy p, #design-experience p {
		margin-bottom: 20px;
		text-align: center;
	}

	#design-experience h3 {
		color: #C00000;
	}

	#pricing {
		background: #fff;
		color: #000;
		font-size: 1.2rem;
	}
	#pricing h4 {
		width: 100%;
		margin: 40px 0 10px;
		text-align: center;
	}
	#pricing p {
		width: 100%;
		margin-bottom: 20px;
		font-size: 15px;
		text-align: center;
		opacity: .8;
	}
	#pricing img {
		display: block;
		width: 100%;
		margin: 20px auto;
	}
	#pricing .wrapper {
		padding-bottom: 20px;
		border: none;
	}

	#video {
		width: 85%;
		margin: 0 auto;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px; height: 0; overflow: hidden;
	}
	#video iframe,
	#video object,
	#video embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	#mobile-site-icons {
		margin: 40px auto 10px;
		text-align: center;
	}
	#mobile-site-icons a {
		display: inline-block;
		width: 43%;
		margin: 0 10px;
		text-align: center;
		font-family: 'CooperHewitt-Book';
		font-weight: bold;
		text-transform: uppercase;
		box-sizing: border-box;
		vertical-align: top;
	}
	#mobile-site-icons a:hover {
		text-decoration: none;
	}
	#mobile-site-icons a img {
		width: 100%;
	}
	#mobile-site-icons a span {
		display: block;
		color: #e46d20;
		font-weight: bold;
		padding-bottom: 20px;
	}

	.footer .mobile label {
		display: block !important;
		text-transform: uppercase;
	}
	.footer .mobile div {
		text-align: center;
		font-family: Avenir;
		color: #fff;
		font-size: .9rem;
	}
	.footer .footer_menu ul:last-child {
		display: none;
	}
	.footer .mobile .tel {
		color: #fff;
		font-size: 1.1rem;
	}
	.footer_message p {
		display: none;
	}
	.footer_message ul li {
		display: inline;
		font-family: Avenir;
		color: #fff;
		font-size: .9rem;
	}
	.footer_message ul li:before {
		font-family: 'FontAwesome';
		content: '\f111';
		margin: 0 5px 0;
		font-size: .3rem;
		color: #fff;
		vertical-align: super;
	}
	.footer_message ul li:first-child:before {
		display: none;
	}


}


@media screen and (max-width: 440px) {
	.time {
		display: none;
	}
	#uber-legacy .gallery div {
		width: 49%;
	}
	#mobile-site-icons a {
		display: block;
		width: 80%;
		margin: 0 auto;
	}
}
